body {
    margin: 0;
    font-family: Open Sans;
    background-color: #f6f6f6;
}

#srodek {
    margin: 5px 5px 100px 5px;
}
            
form {
    margin: 40px 200px;
    color: #596889;
}
            
#stopka {
    position: fixed;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 10px;
    font-size: 15px;
    color: white;
    background-color: #101010;
}